Qt 5.6 | Qt 3D | C++ Classes | QFrameGraphSelectorFunctor

Qt 5.6.3 Reference Documentation

# QFrameGraphSelectorFunctor Class

(Qt3DRender::QFrameGraphSelectorFunctor)

- List of all members, including inherited members

## Public Functions

virtual | ~QFrameGraphSelectorFunctor()
virtual QVector<int> | operator()() = 0

## Member Function Documentation

### `[virtual]` QFrameGraphSelectorFunctor::~QFrameGraphSelectorFunctor()

Destroys the instance of QFrameGraphSelectorFunctor. The destructor is virtual.

### `[pure virtual]` QVector<int> QFrameGraphSelectorFunctor::operator()()